*{
    padding: 0;
    margin: 0;
    font-family: sans-serif;
  }
  body{
    background-color: black;
  }
  .items{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    padding: 30px 20px;
    grid-column-gap: 20px;
    grid-row-gap: 30px;
  }
  .item img{
    width: 100%;
    height: 300px;
    object-fit: cover;
    cursor: pointer;
    transition: 0.2s ease;
  }
  .item img:hover{
    transform: scale(1.04);
  }
  .item h4{
    text-align: center;
    padding: 20px;
    color: black;
  }
  .item button{
    padding: 5px 30px;
    border: none;
    outline: none;
    background-color: green;
    color: #fff;
    cursor: pointer;
    border-radius: 10px;
    font-size: 20px;
    display: block;
    margin: 0 auto;
    transition: 0.2s all;
  }
  .item button:hover{
    transform: scale(1.04);
  }